Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

App-MultiModule

Prerequisites

App-MultiModule declares the following 20 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Data::Dumper0Data-Dumper-2.151109.09
Digest::MD50Digest-MD5-2.53133.33
Getopt::Std0perl0.00
IPC::Transit0IPC-Transit-1.133280130.30
IPC::Transit::Router0IPC-Transit-Router-1.132260133.33
Message::Match0Message-Match-1.132270127.27
Message::Transform0Message-Transform-1.132260127.27
POE0POE-1.364127.27
POSIX0perl0.00
PadWalker0PadWalker-1.98130.30
Sereal::Decoder0Sereal-Decoder-3.001130.30
Sereal::Encoder0Sereal-Encoder-3.001133.33
Storable0Storable-2.51112.12
Test::More0Test-Simple-1.001003130.30
lib0lib-0.63121.21
parent0parent-0.228121.21
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

App-MultiModule declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333